color: null
description: null
fieldLayouts:
  026a14d1-fc1b-4767-aeaa-3cf150485bb8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T13:33:33+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: eee98747-56e0-4076-b4d9-5580ac29acd9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            heading: ''
            type: craft\fieldlayoutelements\Heading
            uid: 88d36765-b596-489f-bf13-613ff1c13f68
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 946fbcbf-aac7-480d-bfba-27044e947a80
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionLabel
            instructions: 'Label above heading'
            label: 'Section Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8216afd-a278-431d-9241-249a8482c463
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectioTitle
            instructions: 'Title (e.g. What is Prohilo)'
            label: 'Section title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7139eaa1-a3c8-41e6-8bea-bbf2be110df9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: sectionDescription
            instructions: 'Section description'
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f4ed747-6538-42b3-9204-10e4e72f859a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T23:38:32+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: eb509daa-6f9f-4a37-99b9-4564ce8baceb # Section Background
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9551510c-7e7c-4050-86b6-7d7743d053b7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            heading: 'Block 1 (text left, image right)'
            type: craft\fieldlayoutelements\Heading
            uid: c9c517a3-44d4-4086-b7de-0d6456e3a468
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 868dcb3d-2902-453b-9560-448fd1da73ff
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: block1Heading
            instructions: 'Heading e.g. "Dr Samantha - the woman behind the needle"'
            label: 'Block 1 Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 275f9f89-7d68-41ef-9e4d-b2f9f830d528
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: block1Paragraph1
            instructions: null
            label: 'Block 1 Paragraph 1'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 09b096a5-3744-49b5-aca3-68c5a759cee3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: block1Paragraph2
            instructions: null
            label: 'Block 1 Paragraph 2'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa302180-85b3-4ce4-a24d-7851a05f80b3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 59b98af3-0c7d-4ef0-bd5e-cb771b4b4915 # Before Image
            handle: block1Image
            instructions: null
            label: 'Block 1 Image '
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 00524f8a-98d9-4f47-b5d0-b4c407115118
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-22T22:26:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4b5c5181-3923-4781-a0bb-ad5b5eabb1fe # Show Image Frame
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fb812f21-7614-47e0-b55a-8ed5607b5f4b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            heading: 'Block 2 (image left, text right)'
            type: craft\fieldlayoutelements\Heading
            uid: 40bdd2e7-9774-463d-8e9a-165e2dc2ad8f
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 3455ce2d-a0b7-481a-ade5-2cc46899d210
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: block2Heading
            instructions: null
            label: 'Block 2 Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 556a3ac6-956d-48f1-b64a-184871e63dde
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: block2Paragraph1
            instructions: null
            label: 'Block 2 Paragraph 1'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c38db626-85ba-4201-9240-e8c2b19beb5e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: block2Paragraph2
            instructions: null
            label: 'Block 2 Paragraph 2'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26816f50-cf23-4107-b380-4cc8fc57871b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: block2Image
            instructions: null
            label: 'Block 2 Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7509c6f1-b682-433b-9708-0d83e83f3a1f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            heading: Testimonial
            type: craft\fieldlayoutelements\Heading
            uid: a0953453-4058-4a73-9ed2-d177b187c0ef
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: fbe98654-7308-408c-b864-abe0c416ef34
            userCondition: null
          -
            dateAdded: '2026-03-02T18:35:54+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d03c1783-dc97-44b5-a9b6-41eb20ef7386 # Text Area - Simple
            handle: testimonialQuote
            instructions: null
            label: 'Testimonial Quote'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0e712616-4ff7-45e0-bd93-b25da08757d3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: testimonialAuthorName
            instructions: null
            label: 'Author Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a0af3f1d-586c-4a0f-a63b-23905a40f7f4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: testimonialTreatmentName
            instructions: null
            label: 'Treatment Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b3e1715-32ff-447b-9460-6469aeb01c95
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: testimonialInitials
            instructions: null
            label: 'Author Initials'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 662abfc6-cb86-492b-a40d-00775916402e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a906962a-296e-41d6-a082-1398608c0ead # Number of Treatments
            handle: testimonialStarCount
            instructions: null
            label: 'Star Count'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 780ba720-3833-46e6-89d7-7d24cc606852
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            heading: 'Call To Action'
            type: craft\fieldlayoutelements\Heading
            uid: f93f8425-84bf-4512-88ce-92cb70327e97
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: ff9b4de1-1692-401f-98b3-f233e558a958
            userCondition: null
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: harleyHeading
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 80b2559f-f6ea-4425-a80c-d4905608eff9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: harleyDescription
            instructions: null
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2e2b47ba-c967-4b16-8293-07e5c74319fe
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: harleyButtonText
            instructions: null
            label: 'Button Name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bae8aad6-de36-441f-bb76-34f1e3a478b2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:21:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: harleyButtonUrl
            instructions: null
            label: 'Button URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3ca08555-77e8-454e-8700-705a90cc539c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9f2e4157-4725-48fb-90d1-50a6d8401e88
        userCondition: null
handle: whatIsTreatment
hasTitleField: true
icon: null
name: "What Is\_Treatment"
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
